﻿html, body, form, div {
	margin: 0;
	padding: 0; 
}
html, body, form {
	height: 100%;
}

p {
	margin: 0 0 1em;
}

h2 { font-size: 150%; } h3 { font-size: 110%; } h4 { font-size: 110%; }

h1, h2, h3, h4, h5, table {
	margin: 0 0 5px 0;
	padding: 0px;
}

/* specificer størrelse for skrift i tabeller */
td, th {
	font-size: 100%;
}

input, select, option, button, textarea {
	font-size: 1em;
}

object {
	display: block;
}

a img {
	border: none;
    /* 
        Commented out 10-02-2014        
        display: block; 
    */
}

caption {
	text-align: left;
	font-weight: bolder;
}

fieldset {
	padding: 0.5em 0.625em 0.75em;
}

/* Show IE-like borders on fieldsets in Mozilla et al. */
div fieldset {
	border: solid 1px silver;
	border-radius: 7px;
	-moz-border-radius: 7px;
}
legend {
	color: rgb(0,70,227);
}
















.error, .message
{
    text-align: left;
	border: solid 1px #919b9c;
	background: url('../Admin/Client/Images/Designer/messagebg.gif') left bottom repeat-x;		
	color: Black;
	font-family: Tahoma;
	font-size: 11px;
	padding: 7px;
	background-color: #f9f9ff;
}

.error strong, .message strong {
    font-weight: bold;
}

div.wbm {
    box-sizing: border-box;
    box-sizing: content-box;


    -moz-box-sizing: border-box;
    -moz-box-sizing: content-box;
    -moz-box-sizing: padding-box;

    -ms-box-sizing: border-box;
    -ms-box-sizing: content-box;            
}            





/* --- EditDots --- */

.csEditDot .collapsed
{
	width: 42px;
	height: 42px;
}

.csEditDot .collapsed a
{
	display:block;
	height:42px;
	width:42px;
	cursor: pointer;
}

.csEditDot .collapsed a:hover
{
	display:block;
	height:42px;
	width:42px;
	cursor: pointer;
}

.csEditDot .expanded div.top > a {
	display:block;
	height:35px;
	width:216px;
	cursor: pointer;
}

.csEditDot .expanded div.top ul 
{
	padding-left:20px;
}

..csEditDot  expanded div.top span {
	color:#333333;
	display:block;
	font-family:"Lucida Sans","Lucida Sans Unicode","Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight:bold;
	padding-bottom:9px;
	padding-left:29px;
	padding-right:26px;
	padding-top: 12px;
	text-align:right;
	text-shadow:2px 2px 2px #EAEAEA;
}

.csEditDot .expanded div.top ul li a
{
	background-image:url(../Admin/Client/Images/Explorer/EditMenuItemBg.png);
	background-repeat:no-repeat;
	color:#333333;
	font-family:"Lucida Sans Unicode","Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
	font-weight:normal;
	padding-bottom:11px;
	padding-left:10px;
	padding-top:6px;
	text-shadow:0 1px 1px #EAEAEA;
	text-decoration: none;
	display: block;
	cursor: pointer;
    font-size: 12px;
}

.csEditDot .expanded div.top ul li a:hover
{
	background-image:url(../Admin/Client/Images/Explorer/EditMenuItemBgHover.png);
	background-repeat:no-repeat;
	color:#333333;
	font-family:"Lucida Sans Unicode","Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
	font-weight:normal;
	padding-bottom:11px;
	padding-left:10px;
	padding-top:6px;
	text-shadow:0 1px 1px #EAEAEA;
	text-decoration: none;
	display: block;
	cursor: pointer;
}

.csEditDot .expanded div.bottom {
	background-image: url('../Admin/Client/Images/Explorer/EditMenuBottom.png');
	width: 218px;	
	height: 22px;
}

.csEditDot .collapsed
{
	width: 42px;
	height: 42px;
}

.csEditDot .collapsed a
{
	display:block;
	height:42px;
	width:42px;
	cursor: pointer;
}

.csEditDot .collapsed a 
{
	background-image: url('../Admin/Client/Images/Explorer/editButton2.png');	
}

.csEditDot  .collapsed a:hover
{
	display:block;
	height:42px;
	width:42px;
	cursor: pointer;
}

.csEditDot .collapsed a:hover 
{
	background-image: url('../Admin/Client/Images/Explorer/editButtonHover2.png');
    text-decoration: none;
}

.csEditDot .expanded div.top 
{
	background-image: url('../Admin/Client/Images/Explorer/EditMenuTop.png');
	width: 218px;	
}

.csEditDot .expanded div.top > a {
	display:block;
	height:35px;
	
	cursor: pointer;
    text-decoration: none;

    padding-left: 10px;
    text-decoration: none;
    width: 214px;
    text-overflow: ellipsis;
    overflow: hidden;
}

.csEditDot .expanded div.top ul 
{
	padding-left:20px;
    font-style: normal;
    text-align: left;
}

.csEditDot  .expanded div.top span {
	color:#333333;
	display:block;
	font-family:"Lucida Sans","Lucida Sans Unicode","Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight:bold;
	padding-bottom:9px;
	padding-left:29px;
	padding-right:26px;
	padding-top: 12px;
	text-align:right;
	text-shadow:2px 2px 2px #EAEAEA;
    font-style: normal;
    text-decoration: none;
    text-overflow: ellipsis;
    overflow: hidden;
    line-height: 22px;
}

.csEditDot .expanded div.top ul li a
{
	background-image:url(../Admin/Client/Images/Explorer/EditMenuItemBg.png);
	background-repeat:no-repeat;
	color:#333333;
	font-family:"Lucida Sans Unicode","Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
	font-weight:normal;
	padding-bottom:11px;
	padding-left:10px;
	padding-top:6px;
	text-shadow:0 1px 1px #EAEAEA;
	text-decoration: none;
	display: block;
	cursor: pointer;
    font-size: 12px;
    font-style: normal;
}

.csEditDot .expanded div.top ul li a:hover
{
	background-image:url(../Admin/Client/Images/Explorer/EditMenuItemBgHover.png);
	background-repeat:no-repeat;
	color:#333333;
	font-family:"Lucida Sans Unicode","Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
	font-weight:normal;
	padding-bottom:11px;
	padding-left:10px;
	padding-top:6px;
	text-shadow:0 1px 1px #EAEAEA;
	text-decoration: none;
	display: block;
	cursor: pointer;
}

.csEditDot .expanded div.bottom {
	background-image: url('../Admin/Client/Images/Explorer/EditMenuBottom.png');
	width: 218px;	
	height: 22px;
}

.csEditDot 
{
    display: none;
	z-index: 500;
    position: absolute;	
}

.csEditDot ul {
    list-style: none;
    margin: 0px;
}

.csEditDot
{
    display: none;
}

.body:hover .csEditDot {
    display: block;
}

.csEditDot > .expanded {
    display: none;
}

.csEditDot > .collapsed {
    display: block;
}

.csEditDot:hover {
    z-index: 999;
}

.csEditDot:hover > .expanded {
    display: block;
}

.csEditDot:hover > .collapsed {
    display: none;
}

.csHoverHighlightOver {
    border: 1px dashed #565656;
}

.csHoverHighlightUnder {
    border: 1px solid #cccccc;
}

body.inEditDotEditor .csEditDot {
    display: none !important;    
}